package performa.orm;


public class WorkFlowStage extends BaseWorkFlowStage
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public WorkFlowStage ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }

    @Override
    public String getToString() 
    {
        return getName();
    }
    
    
}